import React from "react";
import { SearchInfo, SearchScope } from "../../../Searching";
interface Props {
    searchInfo?: SearchInfo;
    isRoomEncrypted: boolean;
    onSearchScopeChange(scope: SearchScope): void;
    onCancelClick(): void;
}
declare const RoomSearchAuxPanel: React.FC<Props>;
export default RoomSearchAuxPanel;
